
category=Communication
remote-app-id=124743394
context-names=
version=1.0.10
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/124743394/1.0.10
required=false
title=Liferay Sharing
bundles=com.liferay.sharing.api#1.3.13##,com.liferay.sharing.blogs#1.0.4#sharing-blogs#,com.liferay.sharing.document.library#1.0.35#sharing-document-library#,com.liferay.sharing.lang#1.0.14##,com.liferay.sharing.notifications#1.0.29##,com.liferay.sharing.search#1.0.6##,com.liferay.sharing.service#1.0.60##,com.liferay.sharing.taglib#1.0.11#sharing-taglib#,com.liferay.sharing.web#1.0.72#sharing-web#
description=Liferay Sharing
restart-required=true
